/*!CK:2503213680!*//*1428677938,*/

.sp_-UgcpuxAyFi{background-image:url(/rsrc.php/v2/yU/r/Csl3tPKPp-B.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_-UgcpuxAyFi.sx_3b50be{background-position:0 0}.sp_-UgcpuxAyFi.sx_51e625{background-position:0 -17px}
.sp_PFaypGF877s{background-image:url(/rsrc.php/v2/yu/r/PBojKDokHss.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_PFaypGF877s.sx_ec3659{background-position:0 0}.sp_PFaypGF877s.sx_e9f45e{background-position:0 -17px}.sp_PFaypGF877s.sx_635763{background-position:0 -34px}

#bootloader_DsfS7 { height: 42px; }
.bootloader_DsfS7 { display:block !important; }